» Ubuntu » パッケージ

Error

two or more packages specified (pyicqt lucid)